; DOCK LAUNCHER

首先感谢原作者，没有技术的支持怎能有这改得美美的蜂巢~
Author=Niuer
QQ=751247667

[Rainmeter]
image-W=64
image-H=52
image-X1=46
image-Y1=27
image-X2=0
image-Y2=53
FONT-X1=32
FONT-Y1=15

:::::::::::::::::::::::::::::::::::::BackGlass::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[MeterBlackGlass]
Meter=String
x=109
Y=167
W=30
H=30
;SolidColor=0,0,0,60

[Variables]

;以下为Dock名称 长度不超过5个字符 否则影响美观
Dock1=常用
Dock4=TPS
Dock5=Real's
Dock6=E语言
Dock7=OD
Dock8=QQ
Dock9=锐捷
Dock10=上网
Dock11=回收
Dock12=网盘
Dock13=TGP
Dock14=邮箱
Dock15=Ps
Dock16=电脑
Dock18=VMP

;以下为Dock所指向程序位置
Path1=F:\常用目录
Path4=D:\Program Files\腾讯游戏\枪神纪\TCLS\Client.exe
Path5=D:\工作\Real's  PS素材与作品
Path6=F:\e\e.exe
Path7=F:\Eugenio专用调试器\Eugenio.exe
Path8=D:\Program Files (x86)\Tencent\QQ\Bin\QQ.exe
Path9=E:\锐捷网络\Ruijie Supplicant\RuijieSupplicant.exe
Path10=D:\SogouExplorer\SogouExplorer.exe
Path11=::{645FF040-5081-101B-9F08-00AA002F954E}
Path12=E:\BaiduYunGuanjia\BaiduYunGuanjia.exe
Path13=D:\Program Files\Tencent\TGP\tgp_launcher.exe
Path14=D:\Program Files\Netease\MailMaster\Start.exe
Path15=D:\Program Files\PS\Adobe Photoshop CS6\Photoshop.exe
Path16=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
Path18=D:\Program Files (x86)\VMProtect Ultimate\VMProtect.exe

FontColor=255, 255, 255
FontFace=微软雅黑
FontSize=11
AntiAlias=1

::::::::::::::::::::::::::::::::::::::回收站:::::::::::::::::::::::::::::::::::::::::::::::::::::
[measureBinItems]
; This measure returns the amount of items in the Recycle Bin.
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
UpdateDivider=3
:::::::::::::::::::::::::::::::::::::Tab open::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
[Tab]
Meter=image
imageName=tab.png
X=91
Y=159
ToolTipText="点我打开Niuer导航菜单"

LeftMouseDownAction=!execute  [!RainmeterToggleMeter meter1][!RainmeterToggleMeter meter1exe][!RainmeterToggleMeter meter1text][!RainmeterToggleMeter meter2][!RainmeterToggleMeter meter2exe][!RainmeterToggleMeter meter2text][!RainmeterToggleMeter meter3][!RainmeterToggleMeter meter3exe][!RainmeterToggleMeter meter3text][!RainmeterToggleMeter meter4][!RainmeterToggleMeter meter4exe][!RainmeterToggleMeter meter4text][!RainmeterToggleMeter meter5][!RainmeterToggleMeter meter5exe][!RainmeterToggleMeter meter5text][!RainmeterToggleMeter meter6][!RainmeterToggleMeter meter6exe][!RainmeterToggleMeter meter6text][!RainmeterToggleMeter meter7][!RainmeterToggleMeter meter7exe][!RainmeterToggleMeter meter7text][!RainmeterToggleMeter meter8][!RainmeterToggleMeter meter8exe][!RainmeterToggleMeter meter8text][!RainmeterToggleMeter meter9][!RainmeterToggleMeter meter9exe][!RainmeterToggleMeter meter9text][!RainmeterToggleMeter meter10][!RainmeterToggleMeter meter10exe][!RainmeterToggleMeter meter10text][!RainmeterToggleMeter meter11][!RainmeterToggleMeter meter11exe][!RainmeterToggleMeter meter11text][!RainmeterToggleMeter Background][!RainmeterToggleMeter Tab1][!RainmeterHideMeter Tab][!RainmeterToggleMeter meter12][!RainmeterToggleMeter meter12exe][!RainmeterToggleMeter meter12text][!RainmeterToggleMeter meter13][!RainmeterToggleMeter meter13exe][!RainmeterToggleMeter meter13text][!RainmeterToggleMeter meter14][!RainmeterToggleMeter meter14EXE][!RainmeterToggleMeter meter14TEXT][!RainmeterToggleMeter meter15][!RainmeterToggleMeter meter15EXE][!RainmeterToggleMeter meter15TEXT][!RainmeterToggleMeter meter16][!RainmeterToggleMeter meter16EXE][!RainmeterToggleMeter meter16TEXT][!RainmeterToggleMeter meter17][!RainmeterToggleMeter meter17EXE][!RainmeterToggleMeter meter17TEXT][!RainmeterToggleMeter meter18][!RainmeterToggleMeter meter18exe][!RainmeterToggleMeter meter18text][!RainmeterRedraw]
;rightMousedownAction=!Execute ["#Note#"]

:::::::::::::::::::::::::::::::::::::Background::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

[Background]
Meter=image
imageName=bkg.png
x=0
y=0
W=200
H=250
Hidden=1

:::::::::::::::::::::::::::::::::::::Tab closed::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

[Tab1]
Meter=image
imageName=tab1.png
X=91
Y=159
w=64
h=52
Hidden=1

LeftMouseDownAction=!Execute  [!RainmeterHideMeter Background][!RainmeterHideMeter Tab1][!RainmeterToggleMeter Tab][!RainmeterToggleMeter meter12][!RainmeterToggleMeter meter12exe][!RainmeterToggleMeter meter12text][!RainmeterToggleMeter meter13][!RainmeterToggleMeter meter13exe][!RainmeterToggleMeter meter13text][!RainmeterToggleMeter meter14][!RainmeterToggleMeter meter14EXE][!RainmeterToggleMeter meter14TEXT][!RainmeterToggleMeter meter15][!RainmeterToggleMeter meter15EXE][!RainmeterToggleMeter meter15TEXT][!RainmeterToggleMeter meter16][!RainmeterToggleMeter meter16EXE][!RainmeterToggleMeter meter16TEXT][!RainmeterToggleMeter meter17][!RainmeterToggleMeter meter17EXE][!RainmeterToggleMeter meter17TEXT][!RainmeterToggleMeter meter1][!RainmeterToggleMeter meter1exe][!RainmeterToggleMeter meter1text][!RainmeterToggleMeter meter2][!RainmeterToggleMeter meter2exe][!RainmeterToggleMeter meter2text][!RainmeterToggleMeter meter3][!RainmeterToggleMeter meter3exe][!RainmeterToggleMeter meter3text][!RainmeterToggleMeter meter4][!RainmeterToggleMeter meter4exe][!RainmeterToggleMeter meter4text][!RainmeterToggleMeter meter5][!RainmeterToggleMeter meter5exe][!RainmeterToggleMeter meter5text][!RainmeterToggleMeter meter6][!RainmeterToggleMeter meter6exe][!RainmeterToggleMeter meter6text][!RainmeterToggleMeter meter7][!RainmeterToggleMeter meter7exe][!RainmeterToggleMeter meter7text][!RainmeterToggleMeter meter8][!RainmeterToggleMeter meter8exe][!RainmeterToggleMeter meter8text][!RainmeterToggleMeter meter9][!RainmeterToggleMeter meter9exe][!RainmeterToggleMeter meter9text][!RainmeterToggleMeter meter10][!RainmeterToggleMeter meter10exe][!RainmeterToggleMeter meter10text][!RainmeterToggleMeter meter11][!RainmeterToggleMeter meter11exe][!RainmeterToggleMeter meter11text][!RainmeterToggleMeter meter18][!RainmeterToggleMeter meter18exe][!RainmeterToggleMeter meter18text][!RainmeterRedraw]
;================================================================
[Meter1]
Meter=image
imageName=bin1.png
X=46
Y=79
W=64
H=52
Hidden=1

[meter1EXE]
Meter=Button
X=46
Y=79
W=64
H=52
Hidden=1
Buttonimage=Button1.png
LeftMouseUpAction=!Execute ["#Path1#"]

[meter1text]
Meter=STRING
X=78
Y=94
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock1#"
Hidden=1

;================================================================


;================================================================
[Meter4]
Meter=image
imageName=bin4.png
X=0
Y=0
W=64
H=52
Hidden=1

[meter4EXE]
Meter=Button
X=0
Y=0
W=64
H=52
Hidden=1
Buttonimage=Button4.png
LeftMouseUpAction=!Execute ["#Path4#"]

[meter4text]
Meter=STRING
X=32
Y=15
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock4#"
Hidden=1

;================================================================
[Meter5]
Meter=image
imageName=bin5.png
X=184
Y=106
W=64
H=52
Hidden=1

[meter5EXE]
Meter=Button
X=184
Y=106
W=64
H=52
Hidden=1
Buttonimage=Button5.png
LeftMouseUpAction=!Execute ["#Path5#"]

[meter5text]
Meter=STRING
X=216
Y=121
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock5#"
Hidden=1

;================================================================
[Meter6]
Meter=image
imageName=bin6.png
X=92
Y=0
W=64
H=52
Hidden=1

[meter6EXE]
Meter=Button
X=92
Y=0
W=64
H=52
Hidden=1
Buttonimage=Button1.png
LeftMouseUpAction=!Execute ["#Path6#"]

[meter6text]
Meter=STRING
X=124
Y=15
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock6#"
Hidden=1

;================================================================
[Meter7]
Meter=image
imageName=bin7.png
X=138
Y=26
W=64
H=52
Hidden=1

[meter7EXE]
Meter=Button
X=138
Y=26
W=64
H=52
Hidden=1
Buttonimage=Button2.png
LeftMouseUpAction=!Execute ["#Path7#"]

[meter7text]
Meter=STRING
X=170
Y=41
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock7#"
Hidden=1

;================================================================
[Meter8]
Meter=image
imageName=bin8.png
X=45
Y=185
W=64
H=52
Hidden=1

[meter8EXE]
Meter=Button
X=45
Y=185
W=64
H=52
Hidden=1
Buttonimage=Button3.png
LeftMouseUpAction=!Execute ["#Path8#"]

[meter8text]
Meter=STRING
X=77
Y=200
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock8#"
Hidden=1

;================================================================
[Meter9]
Meter=image
imageName=bin9.png
X=184
Y=160
W=64
H=52
Hidden=1

[meter9EXE]
Meter=Button
X=184
Y=160
W=64
H=52
Hidden=1
Buttonimage=Button4.png
LeftMouseUpAction=!Execute ["#Path9#"]

[meter9text]
Meter=STRING
X=216
Y=176
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock9#"
Hidden=1

;================================================================
[Meter10]
Meter=image
imageName=bin1.png
X=0
Y=212
W=64
H=52
Hidden=1

[meter10EXE]
Meter=Button
X=0
Y=212
W=64
H=52
Hidden=1
Buttonimage=Button5.png
LeftMouseUpAction=!Execute ["#Path10#"]

[meter10text]
Meter=STRING
X=32
Y=227
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock10#"
Hidden=1

;================================================================
[Meter11]
Meter=image
imageName=bin1.png
X=138
Y=133
W=64
H=52
Hidden=1

[meter11EXE]
Meter=Button
X=138
Y=133
W=64
H=52
Hidden=1
Buttonimage=Button1.png
LeftMouseUpAction=!Execute ["#Path11#"]
RightMouseUpAction=!Execute [!PluginBang "measureBinItems EmptyBin"]
ToolTipText="左键 打开回收站#CRLF#右键 清空回收站"

[meter11text]
Meter=STRING
X=170
Y=148
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock11#"
Hidden=1

;================================================================
[meter12]
Meter=image
imageName=bin2.png
X=138
Y=240
W=64
H=52
Hidden=1

[meter12exe]
Meter=Button
X=138
Y=240
W=64
H=52
Hidden=1
Buttonimage=Button2.png
LeftMouseUpAction=!Execute ["#Path12#"]

[meter12text]
Meter=STRING
X=170
Y=256
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock12#"
Hidden=1

;================================================================

[meter13]
Meter=image
imageName=bin3.png
X=46
Y=26
W=64
H=52
Hidden=1

[meter13exe]
Meter=Button
X=46
Y=26
W=64
H=52
Hidden=1
Buttonimage=Button3.png
LeftMouseUpAction=!Execute ["#Path13#"]

[meter13text]
Meter=STRING
X=78
Y=41
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock13#"
Hidden=1

;================================================================
[Meter14]
Meter=image
imageName=bin4.png
X=92
Y=212
W=64
H=52
Hidden=1

[meter14EXE]
Meter=Button
X=92
Y=212
W=64
H=52
Hidden=1
Buttonimage=Button3.png
LeftMouseUpAction=!Execute ["#Path14#"]

[meter14text]
Meter=STRING
X=124
Y=227
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock14#"
Hidden=1

;================================================================
[meter15]
Meter=image
imageName=bin5.png
X=0
Y=106
W=64
H=52
Hidden=1

[meter15EXE]
Meter=Button
X=0
Y=106
W=64
H=52
Hidden=1
Buttonimage=Button5.png
LeftMouseUpAction=!Execute ["#Path15#"]

[meter15text]
Meter=STRING
X=32
Y=121
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock15#"
Hidden=1

;================================================================

[meter16]
Meter=image
imageName=bin6.png
X=92
Y=106
W=64
H=52
Hidden=1

[meter16EXE]
Meter=Button
X=92
Y=106
W=64
H=52
Hidden=1
Buttonimage=Button1.png
LeftMouseUpAction=!Execute ["#Path16#"]

[meter16text]
Meter=STRING
X=124
Y=121
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock16#"
Hidden=1


;================================================================

[meter18]
Meter=image
imageName=bin8.png
X=138
Y=79
W=64
H=52
Hidden=1

[meter18EXE]
Meter=Button
X=138
Y=79
W=64
H=52
Hidden=1
Buttonimage=Button2.png
LeftMouseUpAction=!Execute ["#Path18#"]

[meter18text]
Meter=STRING
X=170
Y=94
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#Fontsize#
StringAlign=CENTER
AntiAlias=1
Text="#Dock18#"
Hidden=1









